<?php

namespace App\Http\Controllers\Video;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class ApiController extends Controller
{
    //
    public function callapi(Request $request){
        //
        $stime=$request->input('start_time');
        $etime=$request->input('end_time');



        return $etime;
    }
}
